# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-05 14:31
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0022_auto_20171205_1434'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2017, 12, 5, 21, 31, 42, 880851, tzinfo=utc)),
        ),
    ]
